body
{
	margin-bottom: 30px;
	font-family: 'Roboto',sans-serif;
}
.navbar 
{
	background-color: #ce241b;
}
.tabs
{
	background-color: #F4F6F6;
	border-bottom: 1px solid #CE241B;
}
.nav-tabs 
{
   border-bottom: 1px solid #CE241B;
}
.header-tabs.nav-tabs 
{
   border-bottom: none;
}
.nav-statetabs 
{
   border-bottom: 1px solid #495460;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active 
{
    border-color: #CE241B #CE241B #fff;
}
.nav-link.active
{
	color: #1C2938 !important;
}
.nav-link
{
	color : #888888;
}
.text-center
{
	text-align: center;
}
.row-margin
{
	margin-top: 30px;
}
.justicereport-header
{
	font-size: 15px;
	color: #888888;
	text-align: justify;
}
.justicereport-image
{
	text-align: right;
}
@media (max-width: 767px) {
    
    .justicereport-image
    {
    	text-align: left;
    }
}
.border 
{
	border: 1px solid #BCBCBC !important;
}    
.row-padding
{
	padding-left:10px;
}
.main-heading
{
	color: #006698;
	font-weight: 400;
}
.sub-heading
{
	color: #888888;
	font-weight: 300;
}
#map
{
	width: 100%;
	height: 530px;
}
.leaflet-container
{
	background-color: #ffffff;
}
.separator
{
	border-top: 2px solid #BCBCBC;
}
.footnote
{
	font-size: 15px;
	color: #888888;
}
.map-footnote
{
	font-size: 12px;
	color: #888888;
}
.btn-navigation
{
	color: #CE241B;
	border-color: #CE241B;
}
.btn-active
{
	color: #AAAAAA;
	border-color: #F4F6F6;
}
.btn-compare
{
	margin-left: 30px;
}
@media (max-width: 767px) 
{
	.btn-compare
	{
		margin-left: 0px;
	}
	.logo
	{
		margin-left: 0px !important;
	}
	.leaflet-right .leaflet-control 
	{
	    margin-right: 10px !important;
	}
}
.data-help
{
	font-size: 12px;
	color: #AAAAAA;
	text-decoration: none;
}
#divTable table div 
{
	height: 20px;
}
div.container 
{  
	width: 100%;
}
#divTable table 
{
	font-size: 12px;
	font-family: 'Roboto',sans-serif;
	vertical-align: middle;
	text-align: left;
	width:100%;
	border-collapse:separate; 
	border-spacing: 0 0.3em;
}   
.datarow 
{
	background-color: #F4F6F6; 
}
td.chart
{
	background-color: #F4F6F6; 
}
.th-Rank 
{
	text-align:center; 
}
.th-State 
{
	text-align: right; 
}
.th-Score 
{
	text-align: right;
	padding-right: 10px; 
}
td.data 
{
	text-align: right;
}
td.value 
{
	text-align: center;
}
.td-Score
{
	padding-right: 10px;
}
.td-indicator
{
	padding-left: 10px;
}
.td-indicator.glossary:hover
{
	text-decoration: underline;
	cursor: pointer;
}
.info
{ 
	padding: 6px 8px; 
	font: 12px/16px "Roboto", sans-serif; 
	background: white; 
	background: rgba(255,255,255,0.8); 
	box-shadow: 0 0 15px rgba(0,0,0,0.2); 
	border-radius: 5px;
	width:150px;
	word-break: break-word;
} 
.legend
{ 
	text-align: left;
 	line-height: 18px; 
 	color: #888888; 
} 
.legend i 
{ 
	width: 18px;
	height: 18px;
	float: left;
	margin-right: 8px;
	opacity: 0.7;
}
.leaflet-right .leaflet-control 
{
    margin-right: 80px;
}
.logo
{
	height: 100px;
	margin-left: 80px;
}
.row-background
{
	background-color: #F4F6F6;
}
.row-filter
{
	background-color: #F4F6F6;
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 30px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	/*padding-top: 30px;*/

}
.row-filter-nomargin
{
	background-color: #F4F6F6;
	padding-top: 30px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	/*padding-top: 30px;*/

}
.bootstrap-select > .btn-light
{
	background-color: #ffffff;
	border-color: #000000;
	color: #1C2938;
}
.indicator-description, .state-description
{
	font-size: 14px;
	color: #AAAAAA;
}
.select-label
{
	font-size: 12px;
	color: #AAAAAA;
	text-decoration: underline;

}
.div-chart
{
	height: 500px;
	overflow-y: scroll;
}
.header-padding
{
	padding-left: 0px;
	padding-top: 25px;
	padding-bottom: 25px;
	padding-right: 25px;
}
.card-img-top
{
	height:60px;
}
.circle-img-top
{
	height:30px;
}

.card-default
{
	background-color: #F4F6F6;
	color: #888888;
}
.card-default a
{
	color: #888888;
}
.card-active
{
	background-color: #006698;
	color: #ffffff;
}
.card-active:after
{
    content:'';
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 0;
    height: 0;
    border-top: solid 15px #006698;;
    border-left: solid 10px transparent;
    border-right: solid 10px transparent;
}
.rank
{
	min-width: 20px;
}
.piechart-header
{
	color: #888888;
}
.progress-bar 
{   	
  width: 0;
  color: #ffffff;
  text-align: left;
  padding-left: 5px;
  background-color: #006698;
  animation: progress 1.5s ease-in-out forwards;
	.title 
	{
		opacity: 0;
		animation: show 0.35s forwards ease-in-out 0.5s;
	}
} 
.progress-bar-overall 
{   	
  width: 0;
  color: #ffffff;
  text-align: left;
  padding-left: 5px;
  background-color: #ce241b;
  animation: progress 1.5s ease-in-out forwards;
	.title 
	{
		opacity: 0;
		animation: show 0.35s forwards ease-in-out 0.5s;
	}
} 

@keyframes progress 
{
  from 
  {
    width: 0;
  }
  to 
  {
    width: 100%;
  }
} 
@keyframes show  
{
  from 
  {
    opacity: 0;
  }
  to 
  {
    opacity: 1;
  }
}
.progress
{
	background-color: #AAAAAA;
}
.removecaret.dropdown-toggle::after {
    display: none;
}

#hIndicator.glossary:hover{
	text-decoration: underline;
	cursor: pointer;
}

#wrapper .content{
  width:100px;
  padding:.5em;
}

#wrapper .content span{
 font-weight:bold;
}
/* circular div */

.circle 
{
  display: inline-block;
  padding: 16px;
  text-align: center;
  width: 120px;
  height: 120px;
  border-radius: 50%;
  border: 2px solid rgba(0,0,0,.125);
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 30px;
  margin-bottom: 30px;
}

.circle::before,
.circle::after 
{
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
}
.circle,
.circle::before,
.circle::after 
{
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .5s;
  transition: all .5s;
}

.circle 
{
  position: relative;
  z-index: 2;
  background-color: #fff;
  border: 2px solid rgba(0,0,0,.125);
  color: #5c5eae;
  line-height: 50px;
  overflow: hidden;
}
.circle-active
{
	background-color: #006698;
	color: #fff;
}
.circle:hover 
{
  color: #fff;
}
.circle::after 
{
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  -webkit-transform: scale(.5);
  transform: scale(.5);
}
.circle:hover::after 
{
  background: #006698;
  border-radius: 50%;
  -webkit-transform: scale(.9);
  transform: scale(.9);
}
.circle a 
{
  text-decoration: none;
  color: #888888;
}
.circle p 
{
  font-size: 14px;
  line-height: 26px;
}
.tooltip-inner 
{
	max-width: 300px;
}
.ijr-button
{
	color:#ffffff;
	background-color:#006698;
	border-color:#006698;
}
.ijr-button:hover
{
	color:#ffffff;
}